This package is abandoned and no longer maintained. No replacement package was suggested.

Provides the http core on which the notifyme adapters are built upon

Maintainers

Details

github.com/notifymehq/http

Source

Installs: 72 770

Dependents: 10

Suggesters: 0

Security: 0

Stars: 4

Watchers: 4

Forks: 0

dev-master / 1.0.x-dev 2016-01-27 13:46 UTC

This package is not auto-updated.

Last update: 2022-02-01 12:54:03 UTC